# frozen_string_literal: true

module Hola
  class Translator
    def initialize(language)
      @language = language
    end

    def hi
      case @language
      when :es
        'hola mundo'
      else
        'hello world'
      end
    end
  end
end
